/* News - index page
a#actions{
    text-decoration: none;
}
ul.pagination {
    min-width: 696px;
    list-style: none;
    padding-top: 20px;
}
ul.pagination li{
display: inline;
padding: 9px;
border: black 1px solid;
} */

/*************** View Page **************/
#footer-content p {
    font-family: UbuntuL, 'Droid Sans', Arial,sans-serif !important;
    font-size: 14px;
    /* line-height: 26px; */
}
#main-content p {
    font-family: UbuntuL, 'Droid Sans', Arial,sans-serif !important;
    font-size: 19px;
    line-height: 26px;
}
.related-articles{
    padding-bottom:10px;
}
.comment_button{
    border: 1px solid #ec5c13 !important;
    background-color:white !important;
    color: #ec5c13 !important;
}
.match_button{
    -moz-user-select: none;
    /*background: white url("/addons/default/themes/businessbecause/img/black_btn.png") no-repeat ;*/
    color: white;
    cursor: pointer;
    float: left;
    margin-right: auto;
    text-align: center;
    width: 11%;
    padding-bottom: 2%
    /*background-size:100%*/
}
/*.confirm {
    background-image: url('/plugins/businessbecause/news/img/garbage2.png');
    height: 16px;
    width:16px;
    background-repeat: no-repeat;
}*/

#yes_match{
    margin-left: 10%;
    background: transparent url("/addons/default/themes/businessbecause/img/black_btn.png") no-repeat ;
    background-position:center;
    background-size: 140%;

}
.people-read-also {
    padding-left: 15px;
}
#no_match{
    margin-left: 3%;
    background: transparent url("/addons/default/themes/businessbecause/img/black_btn.png") no-repeat ;
    background-position:center;
    background-size: 140%;
}
div.featured-plugin {
    margin-bottom: 15px;
}
div.featured-plugin div.featured-job {
    width: 240px;
    height: 80px;
}
div.featured-plugin div.feature-image {
    float:left;
    width: 120px;
}
div.featured-plugin div.feature-text {
    float:right;
    margin-left: 10px;
    margin-right: 5px;
    width: 105px;
}
div.featured-plugin div.feature-text a {
    font-weight:bold;
}
div.featured-plugin div.featured-description {
    width: 240px;
    float:left;
    clear:both;
}
/*.comment_content .comments .form_inputs a*/
/*{*/
    /*background-color: white !important;*/
    /*border: 1px solid #EC5C13 !important;*/
    /*color: #EC5C13 !important;*/
    /*cursor: pointer;*/
    /*display: inline-block;*/
    /*font-family: Oswald,sans-serif;*/
    /*font-size: 16px;*/
    /*font-weight: 300;*/
    /*line-height: normal !important;*/
    /*padding: 0 1em;*/
    /*text-align: center;*/
    /*text-decoration: none;*/
    /*text-transform: uppercase;*/
    /*vertical-align: middle;*/
    /*white-space: pre;*/

/*}*/

#match_div {
    /*padding-bottom: 10%;*/
    padding-top: 2%;
    background: #F2F2F2;
}
.main_paragraph_news{
    width:100%;
}
.secondary_paragraph_news
{
    float: left;
    padding-right: 10%;
    width: 30%;
    padding-bottom:1%
}
.tertiary_paragraph_news
{
    float: right;
    /*padding-bottom: 15%;*/
    /*margin-top:10%;*/
    padding-left: 10%;
    width: 50%;
    padding-bottom:2%

}
.img-news{
    margin-bottom: 10px;
    margin-right:auto;
    margin-left:auto
}
.img-responsive{
    margin-right:auto;
    margin-left:auto;
    width: 100% !important;

}
.story_infos {
    /*border-top: 2px solid black !important;*/
    float: none !important;
    height: 63px !important;
    margin-bottom: 10% !important;
    margin-top: 4% !important;
    position: unset !important;
    width: 100% !important;
}
.comment-news{
    border-top: 2px solid black;
}
.content{
    background: white none repeat scroll 0 0 !important;
}
.feature_text{
    float:left;
    width:80%;
}
div.featured-plugin div.feature-text {
    float: left!important;
    margin-left: 0px!important;
    margin-right: 0px!important;
    width: 100%!important ;
}
div.featured-plugin div.featured-job{
    width:100% !important;
}
.featured_user_align{
    text-align: center;
    width: 100%;
}
.feature-image {
    float: left;
    width: 100% !important;
}
.tagged_institutions img{
    margin: 0px !important;

}
/*company members*/
.company-members{
    border-top: 2px solid black;
    padding-top: 2%;
}
.company-members p{
    padding-bottom:2%;
    font-weight: bold;
}
.company-members ul{
    border-top: 2px solid black;

}
.company-members ul li{
    display: inline-block;
    padding-top: 4%;
    width: 23% !important;

}
.company-members ul li img{
    width:100%!important;

}
.carousel-indicators li{
    border: 1px solid #3f649e;
}
.feature_img{
    width: 20% !important;
    margin-top: 0;
    padding-top:5%;
    float:right
}
.news_left_column {
    float: left;
    margin-top: 5px;
    position: relative;
    width: 500px;
    background-color:white;
}
#sidebar .sidebar_content_news{
    background-color: white !important;
    margin: 0 !important;
    padding-left: 5%;
    padding-right: 5%;
    width: 90% !important;
}
.main-news-page .sidebar_content_news {
  margin-top: 45px;
}
.orangepost{
    color: #f3580e;
    padding-top: 2%;
}
.blackpost{
    color: black;
    padding-top: 2%;
}

.news_button
{
    margin-top:5%;
    cursor: pointer;
    /*background-size: 100%;
    background: rgba(236,92,19,1);
    background: -moz-linear-gradient(top, rgba(236,92,19,1) 0%, rgba(236,92,19,1) 8%, rgba(236,92,19,1) 23%, rgba(247,120,65,1) 50%, rgba(236,92,19,1) 76%, rgba(236,92,19,1) 92%, rgba(236,92,19,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(236,92,19,1)), color-stop(8%, rgba(236,92,19,1)), color-stop(23%, rgba(236,92,19,1)), color-stop(50%, rgba(247,120,65,1)), color-stop(76%, rgba(236,92,19,1)), color-stop(92%, rgba(236,92,19,1)), color-stop(100%, rgba(236,92,19,1)));
    background: -webkit-linear-gradient(top, rgba(236,92,19,1) 0%, rgba(236,92,19,1) 8%, rgba(236,92,19,1) 23%, rgba(247,120,65,1) 50%, rgba(236,92,19,1) 76%, rgba(236,92,19,1) 92%, rgba(236,92,19,1) 100%);
    background: -o-linear-gradient(top, rgba(236,92,19,1) 0%, rgba(236,92,19,1) 8%, rgba(236,92,19,1) 23%, rgba(247,120,65,1) 50%, rgba(236,92,19,1) 76%, rgba(236,92,19,1) 92%, rgba(236,92,19,1) 100%);
    background: -ms-linear-gradient(top, rgba(236,92,19,1) 0%, rgba(236,92,19,1) 8%, rgba(236,92,19,1) 23%, rgba(247,120,65,1) 50%, rgba(236,92,19,1) 76%, rgba(236,92,19,1) 92%, rgba(236,92,19,1) 100%);
    background: linear-gradient(to bottom, rgba(236,92,19,1) 0%, rgba(236,92,19,1) 8%, rgba(236,92,19,1) 23%, rgba(247,120,65,1) 50%, rgba(236,92,19,1) 76%, rgba(236,92,19,1) 92%, rgba(236,92,19,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec5c13', endColorstr='#ec5c13', GradientType=0 );
    text-align: center;
    width: 80%;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    color:white;*/
}

#newsletter #error-message {
    color: red;
    margin-top: 2%;
    text-align: center;
    display: block;
}
.breadcrumbs{
    width: 500px;
    height: 15px;
    margin-bottom: initial !important;
    margin-top: 15px;
}
.main_article{
    padding-top: 2%;
}
.fb-like > span {
    /*width: 178px !important;*/
    overflow: hidden;
}
.news-related-new{
    border-bottom: 1px solid darkgray;
    padding-bottom: 30%;
    padding-top: 3%;
    width: 100%;
    /*border-bottom-width:1px ;*/
}
.news_right_column {
    float: left;
    width: 175px;
    padding-left: 20px;
    margin-top: 5px;
}
.sidebar_school_advert_news{
    text-align: center;
    padding: 10px 0;
}
.title_news{
    float: left;
    padding-bottom: 2%;
    padding-left: 5%;
    padding-right: 5%;
    width: 50%;
}
.news_image_sidebar{
    float:left;
    width:40%
}
.featured-plugin h2{
    display:none;
}
#related_article_ad{
    /*padding-left:5%*/
}
.related-stories{
    color:blue;
}
#related_article_ad .tertiary_paragraph_news .news-related-new{ }
.new_news
{
    height:100%;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
   /*/font-size: 0.9em;*/
}
.advert_newsletter{
    background: url(/addons/default/themes/businessbecause/img/newsletter_bg.png) no-repeat ;
    width:95%;
    padding-left: 5%;
}
.new_news a{
    padding-top:0%;
    max-width: 32%;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;

}
.news_image {
	/*border-bottom: 1px dashed #C1C1C1;*/
	padding-bottom: 0.2em;
}

.news_image p {
	color: #667;
	margin-top: 0.5em;
}
.orange-top{
    border-top: 5px solid #f3580e;
}
.black-top{
    border-top: 5px solid black;
}
.newsletter_div{
    margin-top: 24px;
    padding-left:5%;
    padding-top:5%;
    color:#16629d;
}
.black-bottom{
    border-bottom: 2px solid black;
    padding-bottom: 10%;
}
.gray-bottom{
    border-bottom: 1px solid darkgray;
    /*padding-bottom: 5%;*/
}
.top_part h2 {
	font-size: 40px;
	text-transform: none;
	margin-top: 0;
	margin-bottom: 0;
}

.top_part {
	min-height: 75px;
	/*border-bottom: 1px dashed #C1C1C1;*/
	padding-bottom: 3px;
	margin-bottom: 7px;

}

.white_column > div {
	margin-right: 5px;
}

.post_body {
	font-size: 1.2em;
	line-height: 1.3em;
}

.edit_icon {
    background: url(../img/edit-button.png) left top no-repeat;
    height: 15px;
    padding-left: 20px;
}
.related-articles {
  margin-top:20px;
}
#message {
  width: 100%;
}
.scribol {
    width: 670px;
    height: 139px !important;
    margin-top: 10px;
}

.scribol h3 {
      font-size: 1.6em;
}

#author-info{
    padding-top: 5px;
    padding-bottom: 5px;
}

.standfirst {
    /*color: black;*/
    margin-bottom: 5px;
    padding-top: 2%;
}

.bschool-sidebar-head{
    width: 100%;
    background-color: white;
    height: 60px;
    margin-bottom: 20px;

}

.bschool-sidebar-head:after{
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #D5D3CF;
    font-size: 0;
    line-height: 0;
}

.sidebar-bschool-text{
    color: #ffffff;
    text-align: center;
    font-family: Oswald, sans-serif;
    font-weight: 300;
    font-size: 16px;
    text-transform: uppercase;
}

.news.nice_page{
    margin-bottom: 10px;
    /*border: none !important;*/
}

div.news-image-overlay-one-col-feed{
    position: relative;
    width: auto;
    height: auto;
    float: left;
}

.school_end_of_story{
    margin-top: 20px;
    padding: 10px;
    border-left: 5px solid #3498db;
}
/*************** Sidebar **************/
#join-news-sidebar{
    margin-bottom: 5px;
}

#sidebar .short_list {
	margin: 0 -16px 0 -10px;
	padding: 0 16px 0 10px;

	padding-bottom: 0.5em;
	margin-bottom: 0.8em;
	border-bottom: 1px solid white;
}

#sidebar .short_list a {
	color: black;
}

#sidebar .short_list h2 {
    margin-top: 0;
}

#sidebar .categories {
	float: left;
	width: 105px;
	margin-right: 15px;
}

#sidebar .categories + .categories {
	margin-right: -10px;
}

#sidebar .categories li > div{
	border-bottom: 1px dashed white;
	padding-bottom: 3px;
	padding-top: 3px;
    padding-left: 3px;
}

#sidebar .categories li:first-child > div{
	border-top: 1px dashed white;
}

#sidebar .categories .current,
#sidebar .categories li:hover {
    background: url(../img/sidebar-category-highlight.png) left 51% no-repeat;
    margin-left: -12px;
    padding-left: 12px;
}

/*.categories{
    width:45%!important;
}*/


.external_news_app {
    background:#bbd0e3;
    display:block;
    padding:15px 15px 0px 15px;
}
.external_news_app li{
    border-bottom:1px solid #fff;
    padding-top:9px;
    padding-bottom:5px;
}
.external_news_app div {
    text-align:right;
    font-size:0.75em;
    color:#003466;
}


/******** List Page (=Category Page) ************/

ul.news_list img {
	display: block;
	float: left;
    margin-right: 1em;
}
ul.news_list p {
	margin: 0px;
}
ul.news_list li div.post_details {
	float: right;
	width: 540px;
}
ul.news_list li {
	clear: both;
    border-bottom: 1px solid #9a9693;
    margin-top:1em;
    padding-bottom: 1em;
    position: relative;
}
ul.news_list .title {
    font-weight: bold;
    font-size:1.3em;
}
ul.news_list .title a {
	text-decoration: none;
}
ul.news_list .title a:hover,
ul.news_list .title a:active {
    text-decoration: underline;
}

ul.news_list .text {
	margin-top: 1em;
	margin-bottom: 0.7em;
}

ul.news_list .posted {
    color:#c4c1bc;
    font-size:0.9em;
}

.author,
.tagged,
.tagged_users,
.tagged_institutions {
	padding-bottom: 5px;
	/*border-bottom: 1px dashed #C1C1C1;*/
	margin-bottom: 10px;
}

.tagged_institutions, .live-feed{
    /*border: 1px dashed #C1C1C1;*/
}

/******** Index Page ************/
.news_index h2 {
	margin-top: 0;
}

.news_header {
    border-top: 4px solid #16629D;
    padding-top: 5px;
    width: 205px;
    margin-bottom: 1em;
}

.news_thumb {
	border-bottom:1px solid #c1c1c1;
	padding: 3px 0;
}

.news_thumb:last-child {
	border-bottom: none;
}

.news_thumb a {
	color:#000;
}

/* Slider */
.news_slider {
	position: relative;
	margin-right: 10px;
	margin-bottom: 1em;
}
.news_slider .bx-pager {
    position: absolute;
    top: 250px;
    right: 20px;

}
.news_slider .bx-pager a {
    color: #000;
    padding: 0 3px;
    background-color: #fff;
    margin-right: 1px;
    text-decoration: none !important;
}

.news_slider .bx-pager a.pager-active {
    color:#EC5C13;
}

/*.carousel-inner{
    min-height: 421px;
}

#news-carousel{
    min-height: 421px;
}*/

#news-caption{
    top: 100%;
    width: 100%;
    left: 0%;
    right: 0%;
    text-shadow: none;
    color: #000000;
    padding-top: 5px;
}
.number-box {
    margin-top:10px;
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}
.icon-number {
    margin-bottom: 0px;
}
#news-carousel-indicators{
    display: inline-block;
    left: 77%;
    width: auto;
    margin-left: 0;
    bottom: 150px;
}

#carousel-img{
    width: 100%;
}
.aligner{
    font-size: 3em;
    text-align: center;
;
}
/* End of story box */
.end_of_story_box {

    background: url(/addons/default/themes/businessbecause/img/newsletter_bg.png);
    background-size: 100%;
    margin-top: 10px;
    width: 650px;
    height: 500px;
}
.end_of_story_box > span {
    float: left;
    width: 50%;
}
.end_of_story_box > span > h3 {
    padding-bottom: 15px;
}
.end_of_story_box > span > .why_you_should_join_box {
    text-align: center;
}
.end_of_story_box > span > .why_you_should_join_box > .button {
    margin: 0 auto;
}
.related_articles_box li {
    padding-bottom: 15px;
}
.related_articles_box li > img {
    width: 90px;
    height: 60px;
    float: left;
    padding-right: 10px;
}
.related_articles_box .story_info {
    height: 63px;
    position: relative;
    float: left;
    width: 200px;
    margin-bottom: 40px;
}
.related_articles_box .story_info > p {
    font-size: 10px;
    position: absolute;
    bottom: 0;
    left: 0;
    color: #666;
}

.logged_out.related_articles_box li{
    /* display: inline-block;
    width: 31%; */
    list-style: none;
}

.logged_out.related_articles_box img{
    width: auto;
    height: auto;
    float: none;
}

.end_of_story_box .white_buttons {
    /*text-align: center;*/
    margin-bottom: 15px;
	font-weight:lighter;
}
.end_of_story_box .connection_buttons li{
    font-size: 16px;
    display: inline-block;
}
.alumni_connection{
    background-image: url('../img/connect-icon.png');
    background-position: left center;
    background-size: 9% auto;
    padding-bottom: 2%;
}
.end_of_story_box .white_buttons li {
    background: #fff;
    color: #16629D;
    text-transform: uppercase;
    font-size: 16px;
    font-family: Oswald, Helvetica, Arial, sans-serif;
    display: inline-block;
    padding: 5px;
    border: dashed #c1c1c1 1px;

    background-image: url('../img/end-of-story-icon-1.png');
    background-repeat: no-repeat;
    background-position: 5px 5px;
    padding-left: 20px;
    margin-right: 10px;
}

.join-now{
    display: inline-block;
    height: 40px;
    background-color: #16629d;
    color: #ffffff;
    font-family: Oswald, sans-serif;
    font-weight: 300;
    font-size: 16px;
    text-transform: uppercase;
    padding-left: 5px;
    padding-right: 5px;
    width: 40px;
    position: relative;
    float: left;
}

.join-now p{
    position: absolute;
    bottom: 0;
    left: 11px;
}

.join-now:after,
.join-now::after {
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -50%;
    content: '';
    width: 0;
    height: 0;
    border-top: solid 25px #16629d;
    border-left: solid 25px transparent;
    border-right: solid 25px transparent;
}

.latest-members{
    display: inline-block;
    float: left;
    margin-left: 5px;
    margin-top: 5px;
}

.latest-members p{
    font-size: medium;
}

.latest-members ul li{
    display: inline-block;
    padding: 7px;
}
.create-profile-class{
    /*float: left;
    padding-left: 2%;
    padding-top: 5%;
    text-align: left;
    width: 40%;*/
}

.widget_submit{
    background-size: 100%;
    background: rgba(236,92,19,1);
    background: -moz-linear-gradient(top, rgba(236,92,19,1) 0%, rgba(236,92,19,1) 8%, rgba(236,92,19,1) 23%, rgba(247,120,65,1) 50%, rgba(236,92,19,1) 76%, rgba(236,92,19,1) 92%, rgba(236,92,19,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(236,92,19,1)), color-stop(8%, rgba(236,92,19,1)), color-stop(23%, rgba(236,92,19,1)), color-stop(50%, rgba(247,120,65,1)), color-stop(76%, rgba(236,92,19,1)), color-stop(92%, rgba(236,92,19,1)), color-stop(100%, rgba(236,92,19,1)));
    background: -webkit-linear-gradient(top, rgba(236,92,19,1) 0%, rgba(236,92,19,1) 8%, rgba(236,92,19,1) 23%, rgba(247,120,65,1) 50%, rgba(236,92,19,1) 76%, rgba(236,92,19,1) 92%, rgba(236,92,19,1) 100%);
    background: -o-linear-gradient(top, rgba(236,92,19,1) 0%, rgba(236,92,19,1) 8%, rgba(236,92,19,1) 23%, rgba(247,120,65,1) 50%, rgba(236,92,19,1) 76%, rgba(236,92,19,1) 92%, rgba(236,92,19,1) 100%);
    background: -ms-linear-gradient(top, rgba(236,92,19,1) 0%, rgba(236,92,19,1) 8%, rgba(236,92,19,1) 23%, rgba(247,120,65,1) 50%, rgba(236,92,19,1) 76%, rgba(236,92,19,1) 92%, rgba(236,92,19,1) 100%);
    background: linear-gradient(to bottom, rgba(236,92,19,1) 0%, rgba(236,92,19,1) 8%, rgba(236,92,19,1) 23%, rgba(247,120,65,1) 50%, rgba(236,92,19,1) 76%, rgba(236,92,19,1) 92%, rgba(236,92,19,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec5c13', endColorstr='#ec5c13', GradientType=0 );
    text-align: center;
    width: 97%;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    color:white;
    float:left;
}
.form-input-widget {
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #666666;
    font-size: 1.2em;
    height: 35px;
    margin-top: 3px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 12px;
    width: 114%;
}
#create-profile p{
    position: relative;
    margin-top: 11px;
    margin-right: 30px;
    padding-left: 10px;
    float: left;
    color: #ffffff;
    width: 189px;
}

#create-profile .news.form_inputs label{
    width: 75px;
    color: #000;
    font-size: small;
    padding-top: 12px;
    padding-left: 50px;

}

#create-profile .news.form_inputs input{
    background-color: #ffffff;
}

#create-profile .news.form_inputs > ul > li {
    float: left;
    padding-bottom: 45px;
    width: auto;
}

.why_you_should_join_box > div > p {
   color: #16629D;
   padding-bottom: 10px;
   border-bottom: 1px dashed #C1C1C1;
   margin-bottom: 10px;
}
.why_you_should_join_box .tips {
    padding-bottom: 10px;
}
.why_you_should_join_box .tips li {
    padding-left: 35px;
    background-repeat: no-repeat;
    height: 20px;
    color: black;
    padding-top: 10px;
}
.why_you_should_join_box .connect_icon {
    background-image: url('../img/connect-icon.png');
    background-position: left center;
    background-size: 9% auto;
    padding-bottom: 2%;
}
.why_you_should_join_box .info_icon {
    background-image: url('../img/info-icon.png');
    background-position: left center;
    background-size: 9% auto;
    padding-bottom: 2%;
}
.why_you_should_join_box .tips_icon {
    background-image: url('../img/job-icon.png');
    background-position: left center;
    background-size: 9% auto;
    padding-bottom: 2%;
}
.why_you_should_join_box .person_icon {
    background-image: url('../img/stories-icon.png');
    background-position: left center;
    background-size: 8% auto;
    padding-bottom: 2%;
}
.why_you_should_join_box .center {
    text-align: center;
}


/* submit an article/story page */


div.tagsinput_container {
    margin-bottom: 10px;
}

div.tagsinput {
    display: inline-block;
    width: 260px;
    height: auto !important;
}



.form_inputs .input {
    margin-bottom: 10px;
}

/* Sidebar live feed */
.user_picture{
    display: inline-block;
    /*position: relative;
    top: -33px;*/
}

.story-live-feed{
    display: inline-block;
    width: 68%;
    margin-left: 5px;
    /*top: -10px;*/
    position: relative;
}

.news-feed-event{
    margin-top: 10px;
    border-bottom: 1px dashed #C1C1C1;
}

.news-feed-event:empty{
    margin-top: 0;
    border-bottom: none;
}

.news-feed-event:last-child{
    border-bottom: none;
}

.text.event_info{
    display: inline-block;
    width: 50%;
    margin-left: 5px;
}


#news-index-header{
    display: inline-block;
}

.sections-button{
    float: right;
    margin-top: 10px;
    margin-bottom: -1px;
}


.categories-dropdown{
    height: 16px;
    color: #333;
    font-size: 18px;
    text-decoration: none;
    padding: 9px 22px;
    display: block;
    margin: 0px;
    float: left;
    text-transform: uppercase;
}

.categories-dropdown.dropdown-toggle{
    background-color: transparent !important;
    border-color: transparent !important;
}

a.categories-dropdown.dropdown-toggle:hover{
    color: #333333;
}

a.categories-dropdown.dropdown-toggle:focus{
    color: #333333;
}

.categories.dropdown-menu li{
    border-top: 1px solid #000000;
    width: 98%;
}

.categories.dropdown-menu li:last-child{
    border-bottom: 1px solid #000000;
}

.categories.dropdown-menu li a:hover{
    background-color: transparent !important;
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: normal;
}

.categories.nav.navbar-nav{
    font-family: Oswald, Helvetica, Arial, sans-serif;
}

/** Responsive CSS **/
@media screen and (max-width: 992px){
    .news_image > div > img{
        /*max-width: 100%;*/
    }
    .secondary_paragraph_news
    {
        float: none;
        padding-right: 0%;
        /*width: 100%;*/
    }
    .news-related-new {
        border-bottom: 1px solid darkgray;
        padding-bottom: 35%;
        padding-top: 3%;
        /*width: 100%;*/
    }
    /*.tertiary_paragraph_news*/
    /*{*/
        /*display: none;*/
    /*}*/
    .news_left_column{
        /*max-width: 100%;*/
    }

    .category-list{
        display: block !important;
        background: #ffffff;
        margin-bottom: 10px;
        padding: 10px;
    }

    #competition-advert-img{
        /*width: 100%;*/
    }
}

/* Moved the following into module CSS rather than layout.css
 * until rest of site is mobilised
 */

@media screen and (max-width: 992px){
    .content{
        width: auto !important;
        padding-left: 10px !important;
        background: white !important;
    }
    .current{
        width:40% !important;
    }
    .match_button{
        width: 20%;

    }
    #yes_match{
        margin-left: 5%;
    }
    #no_match{
        margin-left: 5%;
    }
    .content .white_column{
        max-width: 100% !important;
    }

    .breadcrumbs{
        margin-left: 25px;
    }
    .main_article{
        padding-top: 0%;
    }
    .content .two_columns_left{
        max-width: 100% !important;
        width: auto !important;
    }

    .content .two_columns_right{
        margin-left: 15px;
        width: 200px;
        border-left: none;
    }
    .content .two_columns_right > .column_content {
        margin: 0;
    }

    .one_column{
        width: auto !important;
    }

    ul.news_list li div.post_details{
        width: auto;
        margin-top: 5px;
    }

    .pagination{
        font-size: medium;
    }
}
@media screen and (max-width: 767px){
    .news_left_column{
        width:100%;
    }
    .top_part h2{
        text-align: center;
    }
    .title_news {
        float: left;
        height: 50px;
        overflow: hidden;
        padding-bottom: 2%;
        padding-left: 5%;
        padding-right: 5%;
        width: 50%;
    }
    #author-info{
        text-align: center;
    }
    .news_image img{
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .news_image p{
        text-align: center;
    }
    .img_related_bottom{
        /*padding-left:0% !important;*/
    }
    .more-text {
        line-height: 204px !important;
        font-size: 30px !important; 
    }
    .comment-title h4 span, .also-read-title h4 span {
        border-bottom: initial !important;
    }
    .sponsored-box .img100, .sponsored-box .p-relative {
        height: 100% !important;
    }
    .sponsored-box p {
        margin-bottom: initial;
    }
    .box_school_news a h3 {
        margin-bottom: 35px !important;
        margin-top: 5px !important; 
    }
    .image_school_news {
        margin-bottom: initial !important;
    }
}
@media screen and (max-width: 400px){
    /*.news_right_column{*/
        /*display:none*/
    /*}*/

    .three_column{
        float: none !important;
        width: auto !important;
        margin-right: auto !important;
    }

    .news_header{
        margin: 0 auto;
    }

    .content .two_columns_left{
        border-right: none;
        float: none;
    }

    .content .two_columns_right{
        border-left: none;
        float: none;
        width: auto;
    }

    #news-carousel-indicators{
        left: 68%;
        bottom: 180px;
    }

    /*
    background-color: white !important;
        width:100% !important;
        margin: 0px 0px 0px 0px !important;
        */


    #sidebar .sidebar_content{
        margin: 6px 0px 20px 33px !important;
    }
    table.dataTable tr.odd td.sorting_1 {
        background-color: #C1C1C1 !important;
    }
    #news-carousel{
        min-height: 0;
    }

    .carousel-inner {
        min-height: 350px;
    }
}

@media screen and (min-width: 560px) and (max-width: 992px){
    #news-carousel-indicators{
        bottom: 120px;
    }
}

/* Try to adapt the image news width for smartphone */
@media only screen and (min-device-width: 320px) and (max-device-height: 736px) {
    .main_article .news_left_column .news_image img, .main_article .news_left_column .post_body img {
        width:100% !important;
    }
    #related_article_ad button.btn-info {
        width: 100% !important;
        height: 100% !important;
    }

    .main_article .news_left_column .post_body img {
        height:100% !important;
    }
}
.img-without-wide a img {
  width:100%;
}
/* NEW DESIGN */
body {
    background-color: #F2F2F2 !important;
}



i.fa-folder-o, i.fa-calendar-o {
    margin-right: 5px;
}
.img-latest-news, .link-images img {
    width:100%;
}


.right-hand-side-blocks, #news-carousel {
    margin-bottom:15px;
}

.right-block #news-caption .date-added {
    margin-top: 15px;
}
.second-title-border {
    border-top: 2px dotted #E1E0E0;
}
.second-title h2 {
    margin-top:10px;
    font-weight: 400;
    font-size: 15px;
}

.no-padding-right {
    padding-right: initial;
}
.no-padding-left {
    padding-left: initial;
}
.featured-data img {
    width:100%;
}
.featured-data h3 {
    margin-top: 0px;
    font-size: 19px;
    color: #2c3e50;
}

.featured-margin {
    margin-top:30px;
}
.share-story {
    background-color:#3498db;
    padding: 15px;
    color: #fff;
}

.share-story p {
    margin-top:8px;
    font-size:16px;
    font-weight:600;
}

#register-banner {
    background-color: #f04822;
    color: #fff;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 5px;
    margin-bottom: 15px;
    line-height: 90px;
    /* height: 90px; */
}
.join-quote {
    padding-top: 15px;
    font-family: Ubuntu;
    font-size: 26px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
}
.number {
    font-size: 45px;
    color:#fff;
    margin-top:5px;
}
.register-banner-button a button{
    vertical-align: middle;
    margin: 0px 0px -40px 0px;
}
.register-banner-button button {
    width: 100%;
    padding: 10px;
    border:initial;
    background-color:#3498db;
    font-family: Ubuntu !important;
    font-size: 18px !important;
    font-weight: normal !important;
    font-style: normal !important;
    font-stretch: normal !important;
    line-height: 1.06 !important;
    letter-spacing: normal !important;
    text-align: center !important;
    color: #ffffff;
}
.register-banner-button a {
    color:#fff;
}
.register-banner-button a:hover {
    color:#fff;
}

#footer-links .margin-top {
  margin-top: 30px;
}
#footer-links span.separate {
  float: left;
  margin-top: 5px;
}
#footer-links li a {
  padding: 5px 7px;
}
.read-more, .title-read-more {
  color: #f14923;
  font-size: 14px;
}
.read-more {
  text-transform: uppercase;
}
.title-read-more {
  text-transform: capitalize;
  margin-top: 5px;
}

#top-first-box {
  margin-top:20px;
}
.summary-recruiters {
    font-size: 11px;
}
.sponsored-box {
    padding: 10px;
}
.sponsored-box a {
    color:initial !important;
    font-weight: 400 !important;
}
.sponsored-box:hover {
    background-color: #f5f6fa;
}
.sponsored-box .more-sponsored-info {
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    right: 0;
    margin: 0 auto;
    background-color: #3498db;
    color:#fff;
}
.sponsored-box .img100, .sponsored-box .p-relative {
    height:145px;
}
.sponsored-box .sponsored-box-text {
    height: 145px;
    /* padding-top: 20px; */
}
p.bold,p#location{
    color: #000;
}

.sponsored-box p {
    font-weight: 400;
}
.sponsored-box p.sponsored-box-school-name {
    color:#3498db;
    font-size: 18px;
    font-weight: 600;
}
.separation {
    padding-bottom: 30px;
    border-bottom: 1px solid #3498db;
    margin-bottom: 20px;
}



/*——————————————
Global
———————————————*/

body {
    font-family: helvetica;
  }
  /*——————————————
  TimeLine CSS
  ———————————————*/
  /* Base */
  
  #content {
    margin-top: 50px;
    text-align: center;
  }
  
  section.timeline-outer {
    width: 80%;
    margin: 0 auto;
  }
  
  h1.header {
    font-size: 50px;
    line-height: 70px;
  }
  /* Timeline */
  
  .timeline {
    border-left: 8px solid #42A5F5;
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #333;
    margin: 50px auto;
    letter-spacing: 0.5px;
    position: relative;
    line-height: 1.4em;
    padding: 20px;
    list-style: none;
    text-align: left;
  }
  
  .timeline h1,
  .timeline h2,
  .timeline h3 {
    font-size: 1.4em;
  }
  
  .timeline .event {
    border-bottom: 1px solid rgba(160, 160, 160, 0.2);
    padding-bottom: 15px;
    margin-bottom: 20px;
    position: relative;
  }
  
  .timeline .event:last-of-type {
    padding-bottom: 0;
    margin-bottom: 0;
    border: none;
  }
  
  .timeline .event:before,
  .timeline .event:after {
    position: absolute;
    display: block;
    top: 0;
  }
  
  .timeline .event::before {
    left: -168.5px;
    color: #212121;
    content: attr(data-date);
    text-align: right;
    font-weight: 100;
    font-size: 12px;
    min-width: 120px;
  }
  
  .timeline .event:after {
    box-shadow: 0 0 0 8px #42A5F5;
    left: -30px;
    background: #FFF;
    border-radius: 50%;
    height: 11px;
    width: 11px;
    content: "";
    top: 5px;
  }
  /**/
  /*——————————————
  Responsive Stuff
  ———————————————*/
  
  @media (max-width: 945px) {
    .timeline .event::before {
      left: 0.5px;
      top: 20px;
      min-width: 0;
      font-size: 13px;
    }
    .timeline h3 {
      font-size: 16px;
    }
    .timeline p {
      padding-top: 20px;
    }
    section.lab h3.card-title {
      padding: 5px;
      font-size: 16px
    }
  }
  
  @media (max-width: 768px) {
    .timeline .event::before {
      left: 0.5px;
      top: 20px;
      min-width: 0;
      font-size: 13px;
    }
    .timeline .event:nth-child(1)::before,
    .timeline .event:nth-child(3)::before,
    .timeline .event:nth-child(5)::before {
      top: 38px;
    }
    .timeline h3 {
      font-size: 16px;
    }
    .timeline p {
      padding-top: 20px;
    }
  }
  /*——————————————
  others
  ———————————————*/
  
  a.portfolio-link {
    margin: 0 auto;
    display: block;
    text-align: center;
  }












